Computer Security
[EN] securityvulns.ru no-pyccku


Netsurf browser multiple security vulnerabilities
Published:15.01.2009
Source:
SecurityVulns ID:9586
Type:client
Threat Level:
5/10
Description:Integer overflows and memory exhaustion.
Affected:NETSURF : Netsurf 1.2
Original documentdocumentJeremy Brown, Netsurf multiple adv (15.01.2009)
Files:Netsurf 1.2 'hspace' Remote Integer Overflow PoC Exploit
 Netsurf 1.2 Remote Memory Leak Exploit
 Netsurf 1.2 Remote Memory Leak Exploit
 Netsurf 1.2 'width' Remote Integer Overflow PoC Exploit

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod